.LinkButton__link___3Gky4 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    color: green;
    font-size: 14px;
    padding-bottom: 4px;
    font-weight: 500;
    text-decoration: none
}

.LinkButton__link___3Gky4.LinkButton__active___3xWOk, .LinkButton__link___3Gky4:active, .LinkButton__link___3Gky4:hover {
    color: green;
}

.LinkButton__link___3Gky4.LinkButton__active___3xWOk::after, .enableRtl .LinkButton__link___3Gky4.LinkButton__active___3xWOk::after, .LinkButton__link___3Gky4:active::after, .enableRtl .LinkButton__link___3Gky4:active::after, .LinkButton__link___3Gky4:hover::after, .enableRtl .LinkButton__link___3Gky4:hover::after {
    -webkit-transform: translate3d(-102%, 0, 0);
    transform: translate3d(-102%, 0, 0)
}

.LinkButton__link___3Gky4::after {
    content: '';
    position: absolute;
    will-change: transform;
    bottom: 0;
    left: 0;
    width: 100%;
    border-bottom: 1px solid green;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 400ms cubic-bezier(0.01, 0.21, 0.35, 1);
    transition: -webkit-transform 400ms cubic-bezier(0.01, 0.21, 0.35, 1);
    transition: transform 400ms cubic-bezier(0.01, 0.21, 0.35, 1);
    transition: transform 400ms cubic-bezier(0.01, 0.21, 0.35, 1), -webkit-transform 400ms cubic-bezier(0.01, 0.21, 0.35, 1)
}

.enableRtl .LinkButton__link___3Gky4::after {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

@media screen and (max-width: 39.9375em) {
    .LinkButton__link___3Gky4::after {
        border-bottom-width: 1px
    }
}

.LinkButton__link___3Gky4.LinkButton__large___12M2x, .LinkButton__link___3Gky4.LinkButton__largeLight___3RFvS, .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ {
    font-family: calibri;
    font-size: 28px;
    line-height: 1;
    letter-spacing: -0.5px;
    padding-bottom: 5px
}

.LinkButton__link___3Gky4.LinkButton__large___12M2x::after, .LinkButton__link___3Gky4.LinkButton__largeLight___3RFvS::after, .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ::after {
    border-bottom-width: 2px
}

@media screen and (max-width: 39.9375em) {
    .LinkButton__link___3Gky4.LinkButton__large___12M2x, .LinkButton__link___3Gky4.LinkButton__largeLight___3RFvS, .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ {
        font-size: 24px;
        letter-spacing: -0.4px
    }
}

.LinkButton__link___3Gky4.LinkButton__light___3cyQy, .LinkButton__link___3Gky4.LinkButton__largeLight___3RFvS {
    color: #fff
}

.LinkButton__link___3Gky4.LinkButton__light___3cyQy.LinkButton__active___3xWOk, .LinkButton__link___3Gky4.LinkButton__active___3xWOk.LinkButton__largeLight___3RFvS, .LinkButton__link___3Gky4.LinkButton__light___3cyQy:active, .LinkButton__link___3Gky4.LinkButton__largeLight___3RFvS:active, .LinkButton__link___3Gky4.LinkButton__light___3cyQy:hover, .LinkButton__link___3Gky4.LinkButton__largeLight___3RFvS:hover {
    color: #fff
}

.LinkButton__link___3Gky4.LinkButton__light___3cyQy::after, .LinkButton__link___3Gky4.LinkButton__largeLight___3RFvS::after {
    border-bottom: 2px solid #fff
}

@media screen and (max-width: 39.9375em) {
    .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ {
        color: green;
    }

    .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ.LinkButton__active___3xWOk, .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ:active, .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ:hover {
        color: green;
    }

    .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ::after {
        border-bottom: 2px solid green;
    }
}
